<?php

session_start();


require("./ninsyou.inc");
if(0 > ninsyou_check(5)){
   exit;
   }



echo "<HTML>";
echo "<HEAD>";
	echo "<meta http-equiv='Content-Type' content='text/html; charset=EUC-JP'>";
	echo "<TITLE>Zither server Administration tool 'Apollon Vr1'</TITLE>";
echo "</HEAD>";

echo "<Frameset rows='67,*' Frameborder='0' Border='0'>";
echo "<Frame name='logo' src='logo.php' noresize Marginheight=0 Marginwidth=0 Scrolling='no'>";

echo "<Frameset cols='200,*' Frameborder='0' Scrolling='auto' Border='0'>";
echo "<Frame name='menu' src='menu1.php' noresize Marginheight=0 Marginwidth=10>";
echo "<Frame name='top' src='top.php' noresize Marginheight=0 Marginwidth=10>";


echo "</Frameset>";
echo "</Frameset>";

echo "</HTML>";


?>
